<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    {# for no scss #}
<div class="item-1"></div>
<div class="item-2"></div>
<div class="item-3"></div>
</body>
</html>